.leaflet-popup-content-wrapper {padding:0;border-radius:15px;border:none;}
.leaflet-popup-content {margin:0;}
.leaflet-popup-content img.cover {border-radius:15px;}
.leaflet-popup-content .informations {background-color:#fff;padding:1em;border-radius:0 0 15px 15px;}
.leaflet-popup-content .informations strong a {font-weight:bold;font-size:1.25em;color:#000;}


.leaflet-popup a.leaflet-popup-close-button {top:8px;right:16px;color:#fff;}
.leaflet-popup a.leaflet-popup-close-button:hover {color:#fff;}


/* Boutons de zoom */
.leaflet-top .leaflet-control {margin-top:55px;} 


.leaflet-touch .leaflet-control-attribution {display:none;}